Re: Needed new HAL for gvfs [was: Proposed module: gvfs]

On Fri, 2007-12-21 at 22:44 +0100, Luca Ferretti wrote:
> Alex, it seems that the HAL backend for volume monitoring needs
> hal-0.5.10 (while the currently approved is 0.5.9).

I've asked the release team to bump the requirement to 0.5.10.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]